[submodule "themes/platters"]
	path = themes/platters
	url = nutmeg:git/hugo-theme-platters.git
[submodule "themes/termlite"]
	path = themes/termlite
	url = git@github.com:erynofwales/hugo-theme-termlite.git
[submodule "themes/resource-builders"]
	path = themes/resource-builders
	url = git@github.com:erynofwales/hugo-resource-builders.git
[submodule "themes/image-utils"]
	path = themes/image-utils
	url = git@github.com:erynofwales/hugo-image-utilities.git
[submodule "themes/photostream"]
	path = themes/photostream
	url = git@github.com:erynofwales/hugo-theme-photostream.git
[submodule "themes/feeds"]
	path = themes/feeds
	url = git@github.com:erynofwales/hugo-theme-feeds.git
